
QGIS Application - Bug report #104

GRASS-shell does not produce output

2006-04-27 03:48 AM - holl-gdf-hannover-de -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10163

Description

Dear developers,

I have found that the GRASS_shell from the GRASS-toolbox does not work. It can be reproduced by typing 

      g.list rast

The shell does not procuce any output. Please forgive, I have assigned the bug to Radim.

Best

     Stephan

History

#1 - 2006-06-16 11:40 PM - Gary Sherman

If QGIS is started from a GRASS shell (e.g. by running grass61 then starting QGIS), then g.list rast does produce output.

#2 - 2006-08-10 03:34 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 5680.

Radim

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
